import 'package:json_annotation/json_annotation.dart';

import '../../bean/track_daily_bean.dart';

part 'track_daily_interpret_response.g.dart';

@JsonSerializable()
class TrackDailyInterpretResponse {
  @JsonKey(name: 'list')
  List<TrackDailyBean>? list;

  TrackDailyInterpretResponse({this.list});

  factory TrackDailyInterpretResponse.fromJson(Map<String, dynamic> json) =>
      _$TrackDailyInterpretResponseFromJson(json);
}
